local fn = _gn(0xD9D0E694C8282C96)
--- I'm pretty sure the parameter is the camera as usual, but I am not certain so I'm going to leave it as is.
function Global.GetCamSplineNodePhase(cam)
	return _in2(fn, cam, _rf)
end
